[FONT]
DEFAULT=ＭＳ Ｐゴシック,12,SHIFTJIS

[TITLE]
DIALOG="SC-Scan A アンインストーラ"
MSGBOX="完了"

[BUTTON]
OK="OK"
CANCEL="キャンセル"

[LABEL]
TITLE="SC-Scan A アンインストーラ"
UNINST00="SC-Scan A のアンインストールを開始します。よろしいですか？"
UNINST01="アンインストールが完了しました。"
UNINST02="システム設定を更新しています..."
UNINST03="%s を削除しています..."
UNINST_REBOOT="アンインストールを完了するためには、Windows を再起動する必要があります。\n今すぐ再起動しますか？"

[ERROR]
TITLE="SC-Scan A アンインストーラ"
UNINST00="アンインストール情報が見つかりません。アンインストールを中止します。"
UNINST01="アンインストールするにはすべてのプログラムを終了させてください。アンインストールを中止します。"
ADMIN00="_SETUP.DLL が見つかりません。アンインストールを中止します。"
ADMIN01="アプリケーションのアンインストールを行うには、Administrators グループのメンバーとしてログオンする必要があります。"
PRINT00=SC-Scan A は動作中です。アンインストールを中止します。
PRINT01=システムエラーが発生しました。アンインストールを中止します。


